
#### Titel des Datensets:

Editionsdaten der Augsburger Baumeisterbücher

#### Datengebende Institution:

Johannes Gutenberg-Universität Mainz / Forschungsschwerpunkt Historische Kulturwissenschaften

#### Lizenzen des Datensets:

CC-BY 4.0

#### Inhaltliche Beschreibung des Datensets:

Die vorliegende Sammlung umfasst das Datenmaterial einer kommentierten Online-Edition der mittelalterlichen Augsburger Stadtrechnungsbücher, genannt Baumeisterbücher (BMB), von 1320 bis 1466. Die im Rahmen des DFG-Projekts schon bearbeiteten Bände stehen für Coding da Vinci zur Verfügung. 

Fast lückenlos sind seit dem Jahr 1320 nahezu die gesamten Einnahmen und Ausgaben der Stadt und des Rates von Augsburg darin verzeichnet. Durch die hohe Dichte der Überlieferung und die große Gleichheit der Einträge eignen sich die BMB in besonderem Maße, um in langfristiger Perspektive Entwicklungen aufzuzeigen.

Der Gesamtdatenbestand an Wörtern (einschl. Zahlen und Sonderzeichen, unbereinigt) beläuft sich momentan auf etwa 20.000 unterschiedliche Wortformen. Diese sind nach Häufigkeit sortiert.

Neben der Gesamtliste besteht für jeden der bislang bearbeiten 19 Bände aus den Jahren zwischen 1388 und 1463 eine Wortliste nach Häufigkeit sortiert. Im Abgleich dieser Listen und der Gesamtliste kann man über die Jahre verfolgen, welche Worte zu welcher Zeit wie häufig verwendet wurden, ob Worte verschwinden oder ob bestimmte "Themen" zu einer bestimmten Zeit besonders häufig vorkamen.

Ergänzt werden diese Listen mit einer Konkordanz in der reintextbasiert auf der linken Seite die Wortbelege und auf der rechten Seite die von den Editoren verknüpften neuhochdeutschen Begriffe stehen. 

#### Links:

www.augsburger-baumeisterbuecher.de